» Ubuntu » Пакеты

Error

two or more packages specified (octave-nurbs oneiric)